/* Bundle display name */
"CFBundleDisplayName" = "Elpass";

/* Bundle name */
"CFBundleName" = "Elpass";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright © 2020 Surge Networks. All rights reserved.";

